LINUX.ORG.RU

print e['yandex:full-text'] или print e.yandex\:full-text?
Или print( dir(e) ) и посмотреть в каком виде оно там лежит (и лежит-ли вообще, может парсер решил что двоеточие в имени тега это не по ГОСТу и не по фэншую, и проигнорировал тэг, например)

MrClon ★★★★★ ()
Ответ на: комментарий от MrClon

Спасибо! Ваш вариант оказался близок к моим попыткам и довольно был близок к решению... Вариант HunOL помог! P.S. А то сегодня целый день мозг забит этим терактом...

BladzheR ()

По твоему двоеточие - это оператор питона или что? Сначала инструмент освой а потом уже им гвозди забивай.

c3ph ()
Ответ на: комментарий от c3ph

Или что!

Что-то вы чушь какую-то загоняете! Т.е. вы считаете, что забивать гвозди получится любым инструментом, просто освоив его?!

BladzheR ()
Ответ на: комментарий от anonymous

Да мне абсолютно наложить на то из какого вы там что-то делаете! Если вам так интересна моя версия Python, то вот: «Python 3.5.2», есть конечно уже и поновее, но мне этой версии хватает.

А вообще, вы бездарь! Поскольку Python 2 и Python 3 развиваются независимо друг от друга! Выбор версии Python 2 или 3 зависит от конкретных задач...

BladzheR ()
Ответ на: комментарий от anonymous

Так же вы сами себе противоречите, вы написали, что у меня Python из 90-х, а потом пишите про Python 2, но в 90-х не было Python 2!

BladzheR ()
Ответ на: комментарий от BladzheR

Да мне абсолютно наложить на то из какого вы там что-то делаете! Если вам так интересна моя версия Python, то вот: «Python 3.5.2», есть конечно уже и поновее, но мне этой версии хватает.

А вообще, вы бездарь! Поскольку Python 2 и Python 3 развиваются независимо друг от друга! Выбор версии Python 2 или 3 зависит от конкретных задач...

Опять чего-то кукарекаешь. Не запустится твой скрипт на третьем питоне. А второй питон не развивается вообще. И выбор версии питона не зависит не от каких задач, использование второй версии нельзя никакими задачами оправдать.

anonymous ()
Ответ на: комментарий от anonymous

У вас в детстве были проблемы с петухами, они вас не пугали или ещё что хуже? У вас прям какая-то болезнь смотрю, может вы на зоне были и вас там...? Мне ваше мнение не интересно. Вы серьёзно? Не запустится на Python 3?! Боже мой, как вы ошибаетесь! На что же Python у вас ругается? Хотя, если у вас знаний не хватает, то у вас не запустится, а у меня всё работает на Python 3! А с вами приятно беседовать, а то как-то скучно было, а тут вы! Успехов!

BladzheR ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.